#!/bin/bash

echo "***** INSTALL HOMEBREW PACKAGES *****"

ROOTDIR=$(cd "$(dirname "$0")/.." && pwd)

# Install required tools
brew install \
	atuin \
	bat \
	fd \
	fish \
	fzf \
	git \
	git-delta \
	git-interactive-rebase-tool \
	helix \
	less \
	macchina \
	ripgrep \
	tree \
	zoxide

# Install optional tools (prompted by fzf)
"$ROOTDIR/install/install-brew-extra.fish"

echo
