# Moving toward a more declarative user environment...
# This "Nix expression" describes the set of packages I want in my user environment.
# Whenever it changes, run `nix-env -irf ~/.config/nix/packages.nix` to reinstall the environment.

with import <nixpkgs> {}; [
    atuin
    bat
    delta
    direnv
    duf
    du-dust
    fd
    fish
    fzf
    git
    git-interactive-rebase-tool
    git-repo-updater
    helix
    jq
    just
    less
    macchina
    nix
    ripgrep
    tldr
    tree
    yq
    zoxide
]
